[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.Enabled

Enabled - true if layout is to be automatically restored on show

## Declaration

Source position: ldockctrl.pas line 291

`public property TCustomLazControlDocker.Enabled: Boolean read FEnabled write FEnabled;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.